Subject: Re: [PATCH 0/2] repo info: add path.git-dir and path.common-dir

From: Junio C Hamano <[email-masked]>
Date: Mon, 02 Mar 2026 08:50:54 -0800

Lucas Seiki Oshiro <[email-masked]> writes:

>> Hi,
>
> Hi!
>
>> Following the earlier RFC discussion about exposing repository
>> paths via `git repo info`, this series adds two new fields:
>> 
>>  - path.git-dir
>>  - path.common-dir
>
> It's too early to send this. The first patch wasn't accepted yet
> (and I really don't think that it will be in v1)

What's happening here?  To me, it looks as if many people are
stomping on each others' toes, adding path.something to "repo info"
output on their own without much inter-developer coordination.